_M_Historia de la edición digital@dc:title
_M_Santa Ana Anguiano, Ramiro@dc:creator
_M_Nieve de Chamoy y Mariana Eguaras@dc:publisher
_M_Breve historia sobre cómo los procesos editoriales han adoptado las tecnologías digitales.@dc:description
_M_Artículo, Divulgación@dc:subject
_M_es@dc:language
_M_1.0.0@dc:identifier
_O_ 
_T_002-legal
_T_ 
_P_portada.jpg
_N_nav.xhtml
